.sfl-form-contact {
  position: relative;
  background-image: var(--bg-module-image);
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
  background-repeat: no-repeat;
}
.sfl-form-contact { padding: 80px 0; }
@media (max-width: 767px){
  .sfl-form-contact { padding: 60px 0; }
}
.sfl_ft_form_padding {
  background: var(--bg-form);
  color: var(--clr-form);
}
.sfl_ft_form_padding {
  max-width: 600px;
  margin: 0 auto;
  padding: 30px 15px;
  border-radius: 24px;
  text-align: center;
}
.sfl_ft_form_heading {
  margin-bottom: 40px;
  position: relative;
}
.sfl_ft_form_heading_h2 {
  margin-bottom: 15px;
  font-size: 28px;
  color: currentColor;
}
.sfl_ft_form_heading_desc {
  font-size: 16px;
  margin-bottom: 0;
}
.sfl-ft-form-input input,
.knk-header-popup-form-select select,
.sfl-ft-form-input textarea {
  padding: 16px 20px;
  border-radius: 24px;
  font-size: 14px;
  line-height: 24px;
  width: 100%;
  height: 60px;
  outline: 0;
  background-color: rgba(129,129,129,.09);
  border: 1px solid #efefef;
  color: currentColor;
}
.sfl-ft-form-input textarea { min-height: 100px; }
.sfl-ft-form-input input::placeholder { color: currentColor; }
.sfl-ft-form-input input::-ms-input-placeholder { color: currentColor; }
.sfl-ft-form-input {
  width: 100%;
  margin-bottom: 20px;
}
.sfl-ft-form-input textarea::placeholder { color: currentColor; }
.sfl-ft-form-input textarea::-ms-input-placeholder { color: currentColor; }
.sfl-ft-form-btn button {
  border-radius: 50px;
  line-height: 60px;
  background: var(--header-btn_bg);
  color: var(--header-btn_txt);
  border: 0;
  outline: 0;
  box-shadow: unset;
}
.sfl-ft-form-btn button {
  display: flex;
  align-items: center;
  transition: all .4s;
  font-size: 16px;
  padding: 0 30px;
  outline: 0;
  box-shadow: unset;
}
.sfl-ft-form-btn button {
  width: 100%;
  justify-content: center;
}
.sfl-ft-form-btn button:hover {
  background: var(--header-btn_bg_hover);
  color: var(--header-btn_txt);
}
.sfl-ft-form-btn button svg {
  width: 16px;
  height: 16px;
  fill: currentColor;
}
@media (max-width: 992px){
  .sfl-ft-form-btn button { line-height: 50px; }
}






